Support » Plugin: All-in-One Events Calendar » Venues Add-on not working

  • Resolved gayvauxhall

    (@gayvauxhall)


    We’ve installed the Core+. The Core and other add-ons are working
    fine, however, the Venue add-on is not. We deactivated the Venues
    Add-on and Bradley gave us a second venues add-ons (as a quick test to
    see if that would work) – it did not. When we click on the Venues tab
    (in the organize section) we get the message
    “You are not allowed to manage these items.”

    Can you help us please šŸ™‚

    https://wordpress.org/plugins/all-in-one-event-calendar/

Viewing 15 replies - 16 through 30 (of 36 total)
  • hello benjamin,

    thanks. you can see this error only in the backend. strange is that you can’t find the string in the database. in wp_ai1ec_events doesn’t exist a description field.

    on the venues page you have two descriptions fields 1) Beschreibung (german) 2) Description

    screenshot from the backend http://f-om-s.com/organize.png and http://f-om-s.com/organize2.png

    you can’t edit or delete the field Beschreibung.

    i think this is a programmier error. the first “description” field is for the catagory and the second for the venue.

    venue have an conflict with next gen gallery

    Plugin Author Eli

    (@elirenato)

    Hi @garf,

    We just released a new version again of Core+ and All In One Calendar Venues to fix that description field that was showing strange characters.

    You should be able to download the file inside checkout/accounts/purchases.

    Sorry for the inconvenient,

    Eli

    @eli thanks now it works.

    I have wordpress 4.4.2
    Core plugin 2.3.8
    Venues 1.1.0
    I am still experiencing the problem when I attempt to modify a venue I get the following error.
    You are not allowed to manage these items.

    Is there a fix? Am I missing something?
    I appreciate an early resolution.
    Cheers

    Plugin Author Eli

    (@elirenato)

    Hi Moe455,

    Two weeks ago, we released a new version of Core+ and All In One Calendar Venues to make this add-on compatible with WP 4.4.

    The venue latest version is 1.1.3.

    You should be able to download the file inside checkout/accounts/purchases.

    Best,

    Eli

    Thanks Eli but where is checkout/accounts/purchases. I logged into my account on the http://checkout.time.ly/accounts/pruchases and there is nothing there. I have looked in http://checkout.time.ly/account and I have no purchases which is incorrect. Can you please direct me to the correct website.
    Thanks

    moe455, can you please send an email to accounts@time.ly with your time.ly login email and the the last known date of purchase of the Venues plugin?
    Thanks

    I am haveing the same problem, using WP 4.4.2, core 2.3.8, venues 1.1.0 and I can’t see any upgrade to Venue in My Account – there is nothing listed there at all – how can I donwload these updates?
    PS I will email as mentioned in the last reply.

    kslingsby what’s the email youre using to login to checkout.time.ly/auth?

    Hello.

    I installed the plugin in Spanish . It is very useful and practical . I need the translation in French, since the website is in Spanish and French. Not that I have to do to get the French translation of the calendar. I have no computer skills and would appreciate a simple explanation , if possible .

    Thank you

    Hey marisa67, your inquiry looks unrelated to this topic. Can you please open a separate topic for that to be easier for people to help you out?
    Thanks,

    It seems from here that upgrading Events from 1.1.0 to 1.1.3 will solve this problem, and Bradley has advised me that I should do this from the WP dashboard – however, even with a manually forced update it tells me that I am already up-to-date with version 1.1.0. Any ideas?

Viewing 15 replies - 16 through 30 (of 36 total)
  • The topic ‘Venues Add-on not working’ is closed to new replies.